Bug 799774 - [tech review] Document flexibility in processes
[tech review] Document flexibility in processes
Status: CLOSED CANTFIX
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: doc-BRMS_Business_Process_Management_Guide (Show other bugs)
BRMS 5.3.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: BRMS 5.3.0.GA
Assigned To: lcarlon
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-04 19:57 EST by lcarlon
Modified: 2012-06-03 22:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-03 22:56:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lcarlon 2012-03-04 19:57:17 EST
Document flexibility in processes using the community docs[1] as  a source of information.

[1]http://docs.jboss.org/jbpm/v5.1/userguide/ch17.html
Comment 4 Radovan Synek 2012-05-31 06:15:10 EDT
Hi Lee,

I know about these four bugs connected with flexible processes:

https://bugzilla.redhat.com/show_bug.cgi?id=826515

https://bugzilla.redhat.com/show_bug.cgi?id=826522

some of them you have already seen:

https://bugzilla.redhat.com/show_bug.cgi?id=807187

https://bugzilla.redhat.com/show_bug.cgi?id=808070

Regards, 
Radek
Comment 5 lcarlon 2012-05-31 06:34:20 EDT
Hi Radek,

At this late stage, if those features aren't working I have to wonder if it is even worth including a chapter about flexible processes. Any thoughts?

Lee
Comment 6 Radovan Synek 2012-05-31 09:44:07 EDT
Hi Lee,

that's the question. But I'm afraid I'm not the one who is supposed to answer it.

Regards,
Radek
Comment 7 lcarlon 2012-06-03 22:56:57 EDT
I've removed this chapter from the guide.

Lee

Note You need to log in before you can comment on or make changes to this bug.